<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserEvaluation extends Model
{
    use HasFactory;
    protected $table = 'user_evaluation';
    protected $primaryKey = 'id';
    public $timestamps = true;
    protected $fillable = [
        'event_id',
        'user_id',
        'evaluation_id',
        'answer',
        'date',
        'status'
    ];

    public function event()
    {
        return $this->belongsTo(Event::class);
    }
}