<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserVideo extends Model
{
    use HasFactory;
    protected $table = 'user_video';
    protected $primaryKey = 'id';
    public $timestamps = true;
    protected $fillable = [
        'event_id',
        'user_id',
        'video_id',
        'watch_time',
        'total_time',
        'status'
    ];

    public function event()
    {
        return $this->belongsTo(Event::class);
    }
}