<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Video extends Model
{
    use HasFactory;
    protected $table = 'videos';
    protected $primaryKey = 'id';
    public $timestamps = true;
    protected $fillable = [
        'event_id',
        'video_url',
        'is_live',
        'status'
    ];

    public function event()
    {
        return $this->hasOne(Event::class, 'id', 'event_id');
    }
}