-- MySQL dump 10.13  Distrib 8.0.23, for Win64 (x86_64)
--
-- Host: localhost    Database: medical_congress
-- ------------------------------------------------------
-- Server version	8.0.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `certificate_template`
--

DROP TABLE IF EXISTS `certificate_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `certificate_template` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `event_id` bigint NOT NULL,
  `path` longtext NOT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificate_template`
--

LOCK TABLES `certificate_template` WRITE;
/*!40000 ALTER TABLE `certificate_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `certificate_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `evaluation_question`
--

DROP TABLE IF EXISTS `evaluation_question`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `evaluation_question` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `question` longtext NOT NULL,
  `type` int NOT NULL,
  `mandatory` int NOT NULL,
  `event_id` bigint NOT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `evaluation_question`
--

LOCK TABLES `evaluation_question` WRITE;
/*!40000 ALTER TABLE `evaluation_question` DISABLE KEYS */;
INSERT INTO `evaluation_question` VALUES (1,'nmbhgcfdghjk',2,1,2,1,'2023-04-25 17:29:47','2023-04-25 17:29:47');
/*!40000 ALTER TABLE `evaluation_question` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `events`
--

DROP TABLE IF EXISTS `events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `events` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `start_date` varchar(45) NOT NULL,
  `end_date` varchar(45) NOT NULL,
  `logo` longtext NOT NULL,
  `banner` longtext NOT NULL,
  `url` longtext NOT NULL,
  `status` tinyint NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `events`
--

LOCK TABLES `events` WRITE;
/*!40000 ALTER TABLE `events` DISABLE KEYS */;
INSERT INTO `events` VALUES (1,'kjadhskas','2023-04-28','2023-04-29','http://localhost:8002/storage/images/6pNlgnniRM4CywTA/logo1.png','http://localhost:8002/storage/images/7aNHoPd9XzqhdrSW/p-7.jpg','jhkjhsda',1,'2023-04-24 19:21:36','2023-04-24 19:21:36'),(2,'kjadhskas','2023-04-28','2023-04-29','http://localhost:8002/storage/images/w939FJJoVXxY4N02/logo1.png','http://localhost:8002/storage/images/7GmZxERz9IyBbUJP/p-7.jpg','jhkjhsda',1,'2023-04-24 19:21:38','2023-04-24 19:21:38'),(3,'kjadhskas','2023-04-28','2023-04-29','http://localhost:8002/storage/images/afc5Sjt2MTib3o8R/logo1.png','http://localhost:8002/storage/images/FKw5uAsdFLZ4GlUc/p-7.jpg','jhkjhsda',1,'2023-04-24 19:21:39','2023-04-24 19:21:39'),(4,'kjhkjh','2023-04-28','2023-04-29','http://localhost:8002/storage/images/ufIQe0hzy5T9GCZS/p-7.jpg','http://localhost:8002/storage/images/JWBWYcBxQ4FrgSKS/spacejoy-YI2YkyaREHk-unsplash (1).jpg','nmncgvhbjhk',1,'2023-04-25 00:48:12','2023-04-25 00:48:12'),(5,'kjhkjh','2023-04-28','2023-04-29','http://localhost:8002/storage/images/3aCUuMiP3chN6lbd/p-7.jpg','http://localhost:8002/storage/images/5MgGjnQZGkxnVXHM/spacejoy-YI2YkyaREHk-unsplash (1).jpg','nmncgvhbjhk',1,'2023-04-25 00:48:43','2023-04-25 00:48:43');
/*!40000 ALTER TABLE `events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `personal_access_tokens`
--

DROP TABLE IF EXISTS `personal_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(125) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text,
  `tokenable_id` bigint unsigned NOT NULL,
  `tokenable_type` varchar(125) DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `token_UNIQUE` (`token`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `personal_access_tokens`
--

LOCK TABLES `personal_access_tokens` WRITE;
/*!40000 ALTER TABLE `personal_access_tokens` DISABLE KEYS */;
INSERT INTO `personal_access_tokens` VALUES (1,'main','04112b67f2092e83b9fed70c2cac351dc1d13d560850cdf769bbf6f3b0d0ff74','[\"*\"]',1,'App\\Models\\User','2023-04-15 23:28:14','2023-04-15 23:28:14',NULL),(2,'main','90233f832ca429907d7582b364fe2469b9e6c169023eacfc36bec1c1d396ba2f','[\"*\"]',1,'App\\Models\\User','2023-04-15 23:35:13','2023-04-15 23:35:13',NULL),(3,'main','d5b02930e2aa8d3ef39d2974396440bbd7f2d558fb2ca3f23ea01ebc1da8d4f0','[\"*\"]',1,'App\\Models\\User','2023-04-16 13:23:07','2023-04-15 23:35:15','2023-04-16 13:23:07'),(4,'main','125f8b4e70006778b452351ee523a5a670d82e217eed31750117378e9d54a499','[\"*\"]',1,'App\\Models\\User','2023-04-18 05:49:16','2023-04-18 05:49:16',NULL),(5,'main','cabb13ebe183e7693d408ea816c2069453a065d67bc6be7d14a57c40f9f50a09','[\"*\"]',1,'App\\Models\\User','2023-04-22 22:55:39','2023-04-22 21:58:06','2023-04-22 22:55:39'),(6,'main','db79bd5c399c91478ce57b0afd5fab5242e9fe5dfc66b0ee68a66e48eddb1e0f','[\"*\"]',1,'App\\Models\\User','2023-04-25 07:51:53','2023-04-24 09:14:13','2023-04-25 07:51:53'),(7,'main','6c09af619951ba44537576e0d5c64a6b5f2a18850b81cab37540a2693be049f3','[\"*\"]',2,'App\\Models\\User','2023-04-26 06:05:58','2023-04-26 06:05:58',NULL),(8,'main','eebbfdd57e13982ca0f8c0c26005358ecad27dd3022460db51070eb4a4df8331','[\"*\"]',1,'App\\Models\\User','2023-04-27 07:30:41','2023-04-27 07:30:41',NULL),(9,'main','863a4ef526267591ffea6e42676eb6b661df37ebd9afd334b8ede331d9690322','[\"*\"]',1,'App\\Models\\User','2023-04-27 07:30:43','2023-04-27 07:30:43',NULL);
/*!40000 ALTER TABLE `personal_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_certificate`
--

DROP TABLE IF EXISTS `user_certificate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_certificate` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `user_id` bigint NOT NULL,
  `event_id` bigint NOT NULL,
  `template_id` bigint NOT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_certificate`
--

LOCK TABLES `user_certificate` WRITE;
/*!40000 ALTER TABLE `user_certificate` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_certificate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_details`
--

DROP TABLE IF EXISTS `user_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_details` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `user_id` bigint NOT NULL,
  `email` longtext,
  `mobile` varchar(25) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_details`
--

LOCK TABLES `user_details` WRITE;
/*!40000 ALTER TABLE `user_details` DISABLE KEYS */;
INSERT INTO `user_details` VALUES (1,2,NULL,NULL,'Acceser','India',1,'2023-04-25 12:34:40','2023-04-25 12:34:40');
/*!40000 ALTER TABLE `user_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_evaluation`
--

DROP TABLE IF EXISTS `user_evaluation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_evaluation` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `user_id` bigint NOT NULL,
  `event_id` bigint NOT NULL,
  `evaluation_id` bigint NOT NULL,
  `answer` longtext NOT NULL,
  `date` timestamp NOT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_evaluation`
--

LOCK TABLES `user_evaluation` WRITE;
/*!40000 ALTER TABLE `user_evaluation` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_evaluation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_event`
--

DROP TABLE IF EXISTS `user_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_event` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `user_id` bigint NOT NULL,
  `event_id` bigint NOT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_event`
--

LOCK TABLES `user_event` WRITE;
/*!40000 ALTER TABLE `user_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_video`
--

DROP TABLE IF EXISTS `user_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_video` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `event_id` bigint NOT NULL,
  `user_id` bigint NOT NULL,
  `video_id` bigint NOT NULL,
  `watch_time` int NOT NULL,
  `total_time` int DEFAULT NULL,
  `status` int NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_video`
--

LOCK TABLES `user_video` WRITE;
/*!40000 ALTER TABLE `user_video` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_video` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` int NOT NULL AUTO_INCREMENT,
  `email` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `mobile` varchar(255) DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `user_type` char(1) NOT NULL,
  `status` int NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `personal_access_tokens` longtext,
  `remember_token` longtext,
  `registration_id` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin@gmail.com','Admin','1111111111','$2y$10$aun9uRCNg6kOo52eZIKaLeRbPs2Vv8SoB8G3VhLgPNoDesGShBoti','A',1,NULL,NULL,'aPXKEBeU4nIXBhRN76KGPF13Ihs9sMHwMARugkoMlDcwllsgOaCNlWORl8wW','prtnJzLzsI73129bNiPcmgBZPVi4ftiVpJD3GfzUH6xXkQMV2miUb7E8wLrc',''),(2,'jane@gmail.com','Jane','8947928474','$2y$10$aun9uRCNg6kOo52eZIKaLeRbPs2Vv8SoB8G3VhLgPNoDesGShBoti','U',1,'2023-04-25 07:04:40','2023-04-25 07:04:40','aPXKEBeU4nIXBhRN76KGPF13Ihs9sMHwMARugkoMlDcwllsgOaCNlWORl8wW',NULL,'WI8521566');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `videos`
--

DROP TABLE IF EXISTS `videos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `videos` (
  `id` bigint NOT NULL AUTO_INCREMENT,
  `event_id` bigint NOT NULL,
  `video_url` longtext NOT NULL,
  `is_live` int NOT NULL DEFAULT '0',
  `status` tinyint NOT NULL,
  `created_at` varchar(45) NOT NULL,
  `updated_at` varchar(45) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `videos`
--

LOCK TABLES `videos` WRITE;
/*!40000 ALTER TABLE `videos` DISABLE KEYS */;
INSERT INTO `videos` VALUES (1,3,'khjkfhsd',1,1,'2023-04-25 12:31:53','2023-04-25 12:31:53'),(2,3,'khjkfhsd',1,1,'2023-04-25 12:34:40','2023-04-25 12:34:40'),(3,3,'khjkfhsd',1,1,'2023-04-25 12:36:13','2023-04-25 12:36:13'),(4,3,'khjkfhsd',1,1,'2023-04-25 12:38:13','2023-04-25 12:38:13');
/*!40000 ALTER TABLE `videos` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-04-27 22:05:26
