<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use Illuminate\Support\Facades\Storage;
use Illuminate\Support\Facades\URL;

class UserListResource extends JsonResource
{
    /**
     * Transform the resource collection into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
          'id' => $this->id,
          'email' => $this->email,
          'first_name' => $this->first_name,
          'last_name' => $this->last_name,
          'mobile' =>$this->mobile,
          'registration_id' =>$this->registration_id,
          'email_additional' => $this->email_additional,
          'mobile_additional' => $this->mobile_additional,
          'company' => $this->company,
          'country' => $this->country,
          'created_at' => (new \DateTime($this->created_at))->format('Y-m-d H:i:s'),
          'updated_at' => (new \DateTime($this->updated_at))->format('Y-m-d H:i:s'),
        ];
    }
}
