<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Event extends Model
{
    use HasFactory;

    protected $fillable = ['title', 'start_date', 'end_date','logo','banner', 'url','status'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
