<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ProfileController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::middleware(['auth', 'verified'])->group(function() {
  Route::get('/profile', [ProfileController::class, 'view'])->name('profile');
  Route::post('/profile', [ProfileController::class, 'store'])->name('profile.update');
  Route::post('/profile/password-update', [ProfileController::class, 'passwordUpdate'])->name('profile_password.update');
});

require __DIR__ . '/auth.php';